/* méta */

#comparatif-persos .error {
  color: red;
}

#comparatif-persos #character-template {
  display: none;
}

#comparatif-persos h2:first-child {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
  text-decoration: underline;
}

#comparatif-persos #persos {
  margin: auto;
  width: 710px;
}

#comparatif-persos #persos p:first-child {
  margin-bottom: 7px;
}

#comparatif-persos #persos>p {
  display: inline-block;
  margin-top: 0;
  vertical-align: top;
}

#comparatif-persos #persos .quel-heros {
  display: inline-block;
  font-weight: bold;
  line-height: 28px;
  text-align: center;
  width: 130px;
}

#comparatif-persos #persos .selection-perso {
  background: white;
  border: 1px solid #ccc;
  border-radius: 6px;
  display: inline-block;
  padding: 3px;
  width: 550px;
}

#comparatif-persos #persos .selection-perso .clickable {
  color: #0064be;
  cursor: pointer;
  text-decoration: underline;
}

#comparatif-persos #persos .selection-perso select {
  margin-left: 10px;
}

#comparatif-persos #persos .selection-perso input[type="text"] {
  background: transparent;
  border-bottom: 1px dashed #bbb;
  border-left: none;
  border-right: none;
  border-top: none;
  height: 20px;
  margin-left: 10px;
  width: 170px;
}

#comparatif-persos #persos .selection-perso input[type="button"] {
  background: white;
  font-size: 13px;
  font-weight: normal;
  height: 22px;
  margin-left: 10px;
  padding: 0;
  width: 30px;
}

#comparatif-persos .hero {
  border: dashed 1px #777;
  border-radius: 4px;
  display: inline-block;
  margin: 8px;
  padding: 4px;
  position: relative;
  width: 110px;
}

#comparatif-persos .hero:hover {
  background: #bcd;
}

#comparatif-persos .hero .name {  
  font-weight: bold;
}

#comparatif-persos .hero .level {
  bottom: 4px;
  position: absolute;
  right: 4px;
}

#comparatif-persos .hero .class {
  height: 42px;
  width: 42px;
}

#comparatif-persos .hero .info {
  display: inline-block;
  position: absolute;
  right: 1px;
  top: 1px;
}

#comparatif-persos .hero .info div {
  height: 20px;
  width: 20px;
}

#comparatif-persos .hero .info .hardcore {
  background: url("/images/comparatif/hardcore.png") 0 0 no-repeat;
}

#comparatif-persos .hero .info .seasonal {
  background: url("/images/comparatif/season.png") 0 0 no-repeat;
}

#comparatif-persos #persos .error {
  display: none;
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
}

#comparatif-persos #persos #compare-button {
  background: white;
  font-weight: bold;
  height: 26px;
  margin-top: 10px;
  padding: 0;
  width: 120px;
}

#comparatif-persos #persos .submit {
  text-align: center;
}

#comparatif-persos table {
  border-collapse: collapse;
  margin: auto;
  text-align: center;
  width: 90%;
}

#comparatif-persos span.caps {
  font-variant: small-caps;
}

#comparatif-persos table tr:first-child td:nth-child(2),
#comparatif-persos table tr:first-child td:nth-child(3) {
  width: 35%;
}

#comparatif-persos tr.section {
  background-color: #d1d5d8;
  font-size: 16px;
  font-weight: bold;
}

#comparatif-persos table td {
  border: 1px solid #ddd;
  height: 20px; /* this works as min-height */
  position: relative;
}

#comparatif-persos table .hero-icon {
  vertical-align: bottom;
}

#comparatif-persos table .mieux-ou-pire {
  background-position-x: 100%;
  background-repeat: no-repeat;
  display: inline-block;
  font-size: 11px;
  font-style: italic;
  height: 16px;
  line-height: 16px;
  padding-right: 18px;
  position: absolute;
  right: 5px;
  text-align: right;
  top: 3px;
  width: 72px;
}

#comparatif-persos table .mieux-ou-pire.mieux {
  color: green;
}

#comparatif-persos table .mieux-ou-pire.mieux.un {
  background-image: url("/images/comparatif/up1.png");
}

#comparatif-persos table .mieux-ou-pire.mieux.deux {
  background-image: url("/images/comparatif/up2.png");
}

#comparatif-persos table .mieux-ou-pire.mieux.trois {
  background-image: url("/images/comparatif/up3.png");
}

#comparatif-persos table .mieux-ou-pire.pire {
  color: red;
}

#comparatif-persos table .mieux-ou-pire.pire.un {
  background-image: url("/images/comparatif/down1.png");
}

#comparatif-persos table .mieux-ou-pire.pire.deux {
  background-image: url("/images/comparatif/down2.png");
}

#comparatif-persos table .mieux-ou-pire.pire.trois {
  background-image: url("/images/comparatif/down3.png");
}

#comparatif-persos table .mieux-ou-pire.egal {
  background-image: url("/images/comparatif/equal.png");
}

#comparatif-persos table tr.skill td img {
  display: inline-block;
  vertical-align: middle;
}

#comparatif-persos table span.skill-description {
  display: inline-block;
  vertical-align: middle;
  width: 180px;
}

#comparatif-persos table span.skill-description span {
  display: block;
}

#comparatif-persos table span.skill-description span:nth-child(2) {
  font-size: 12px;
  font-style: italic;
}

#comparatif-persos table tr.cube-kanai img {
  vertical-align: middle;
}

/** D3 EVENT MODULE **/

.d3_module_img {
  margin-top: 5px;
  width: 50px;
}